/*     115472 : 번호 입력형 타이틀      */
.number_title__115472__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__115472__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__115472__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__115472__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__115472__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__115472__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__115472__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__115472__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__115472__.s_size_200 i {border-width:2px}
.number_title__115472__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__115472__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__115472__ ul li {font-size:24px}
}

/*     115473 : 장문 텍스트      */
.textarea__115473__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115473__ p {font-size:15px}
}

/*     115475 : 이미지      */
.img__115475__ {max-width:100%}
.img__115475__ * {box-sizing:border-box}
.img__115475__ a {display:block;vertical-align:top}
.img__115475__ img {width:px;vertical-align:top}

/*     115476 : 공백      */
.solid_line__115476__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__115476__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__115476__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__115476__ {height:10px;}
}

/*     115474 : 이미지      */
.img__115474__ {max-width:100%}
.img__115474__ * {box-sizing:border-box}
.img__115474__ a {display:block;vertical-align:top}
.img__115474__ img {width:px;vertical-align:top}

/*     115477 : 이미지      */
.img__115477__ {max-width:100%}
.img__115477__ * {box-sizing:border-box}
.img__115477__ a {display:block;vertical-align:top}
.img__115477__ img {width:px;vertical-align:top}

/*     115482 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__115482__ .inline_block__115482__ {display:inline-block;vertical-align:top}
.text_wrap__115482__ .inline_block__115482__ .inner__115482__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__115482__ .inline_block__115482__ .inner__115482__ .icon__115482__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__115482__ .inline_block__115482__ .inner__115482__ .icon__115482__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__115482__ .inline_block__115482__ .inner__115482__ .text__115482__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__115482__.s_size_75 .inline_block__115482__ .inner__115482__ .icon__115482__ {padding-right:.5em;font-size:.75em}
.text_wrap__115482__.s_size_100 .inline_block__115482__ .inner__115482__ .icon__115482__ {padding-right:.5em;font-size:1em}
.text_wrap__115482__.s_size_150 .inline_block__115482__ .inner__115482__ .icon__115482__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__115482__.s_size_200 .inline_block__115482__ .inner__115482__ .icon__115482__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__115482__.s_size_250 .inline_block__115482__ .inner__115482__ .icon__115482__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__115482__ .inline_block__115482__ .inner__115482__ {font-size:20px}
}

/*     115483 : 장문 텍스트      */
.textarea__115483__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115483__ p {font-size:15px}
}

/*     115485 : 이미지      */
.img__115485__ {max-width:100%}
.img__115485__ * {box-sizing:border-box}
.img__115485__ a {display:block;vertical-align:top}
.img__115485__ img {width:px;vertical-align:top}

/*     115480 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__115480__ .inline_block__115480__ {display:inline-block;vertical-align:top}
.text_wrap__115480__ .inline_block__115480__ .inner__115480__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__115480__ .inline_block__115480__ .inner__115480__ .icon__115480__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__115480__ .inline_block__115480__ .inner__115480__ .icon__115480__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__115480__ .inline_block__115480__ .inner__115480__ .text__115480__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__115480__.s_size_75 .inline_block__115480__ .inner__115480__ .icon__115480__ {padding-right:.5em;font-size:.75em}
.text_wrap__115480__.s_size_100 .inline_block__115480__ .inner__115480__ .icon__115480__ {padding-right:.5em;font-size:1em}
.text_wrap__115480__.s_size_150 .inline_block__115480__ .inner__115480__ .icon__115480__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__115480__.s_size_200 .inline_block__115480__ .inner__115480__ .icon__115480__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__115480__.s_size_250 .inline_block__115480__ .inner__115480__ .icon__115480__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__115480__ .inline_block__115480__ .inner__115480__ {font-size:20px}
}

/*     115481 : 장문 텍스트      */
.textarea__115481__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115481__ p {font-size:15px}
}

/*     115479 : 이미지      */
.img__115479__ {max-width:100%}
.img__115479__ * {box-sizing:border-box}
.img__115479__ a {display:block;vertical-align:top}
.img__115479__ img {width:px;vertical-align:top}

/*     115486 : 번호 입력형 타이틀      */
.number_title__115486__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__115486__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__115486__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__115486__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__115486__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__115486__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__115486__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__115486__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__115486__.s_size_200 i {border-width:2px}
.number_title__115486__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__115486__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__115486__ ul li {font-size:24px}
}

/*     115487 : 장문 텍스트      */
.textarea__115487__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115487__ p {font-size:15px}
}

/*     115488 : 이미지      */
.img__115488__ {max-width:100%}
.img__115488__ * {box-sizing:border-box}
.img__115488__ a {display:block;vertical-align:top}
.img__115488__ img {width:px;vertical-align:top}

/*     115494 : 블록 설정      */
.block_option__115494__ {display:table;width:100%}
.block_option__115494__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__115494__ .white-space {max-width:880px !important;}
}

/*     115492 : 이미지      */
.img__115492__ {max-width:100%}
.img__115492__ * {box-sizing:border-box}
.img__115492__ a {display:block;vertical-align:top}
.img__115492__ img {width:px;vertical-align:top}

/*     115493 : 이미지      */
.img__115493__ {max-width:100%}
.img__115493__ * {box-sizing:border-box}
.img__115493__ a {display:block;vertical-align:top}
.img__115493__ img {width:px;vertical-align:top}

/*     115489 : 번호 입력형 타이틀      */
.number_title__115489__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__115489__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__115489__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__115489__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__115489__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__115489__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__115489__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__115489__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__115489__.s_size_200 i {border-width:2px}
.number_title__115489__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__115489__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__115489__ ul li {font-size:24px}
}

/*     115490 : 장문 텍스트      */
.textarea__115490__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115490__ p {font-size:15px}
}

/*     115491 : 이미지      */
.img__115491__ {max-width:100%}
.img__115491__ * {box-sizing:border-box}
.img__115491__ a {display:block;vertical-align:top}
.img__115491__ img {width:px;vertical-align:top}

